/* validation */
.error.form-control-feedback {
    font-size: 80%;
    color: #ff5454;
}
.form-group {
    margin-bottom: 0.1rem;
}

/* menu languages */
.language-select:hover{
    cursor: pointer;
}
ul.nav.languages .dropdown-menu{
    overflow: auto;
}
.flag-icon-en {
    background-image: url(../vendors/flags/4x3/gb.svg);
}
.flag-icon-eus {
    background-image: url(../vendors/flags/4x3/eus.svg);
}
.flag-icon-cat {
    background-image: url(../vendors/flags/4x3/cat.svg);
}
.flag-icon-gal {
    background-image: url(../vendors/flags/4x3/gal.svg);
}


@media screen and (max-width: 976px) {

    /*menu pag login*/
    .app-header.navbar .navbar-brand {
        margin-left: 0;
        width: 25%;
        background-size: 50% auto;
        display: inline-block;
        position: relative;
        float: left;
        left: 0;
        padding: 0;
        background-position: center;
    }

    .app-header.navbar .navbar-nav {
        width: 25%;
        display: inline-block;
    }

    .app-header.navbar .text-uppercase {
        text-align: left;
        width: 50%;
        font-size: 1em;
    }
}


@media screen and (max-width: 768px) {
    h1, .h1 {
        font-size: 1.9em;
    }
    h2, .h2 {
        font-size: 1.25rem;
    }
    /*menu pag login*/
    .app-header.navbar .navbar-brand {
        background-size: 85% auto;
    }
    .app-header.navbar .text-uppercase {
        font-size: 0.7em;
    }
    .form-control {
        font-size: 0.75rem;
    }
}

@media screen and (max-width: 576px) {
    h1, .h1 {
        font-size: 1.6em;
    }
    h2, .h2 {
        font-size: 1.1rem;
    }
    .p-4 {
        padding: 1rem !important;
    }
    .pl-4, .px-4 {
        padding-left: 1rem !important;
    }
    .pr-4, .px-4 {
        padding-right: 1rem !important;
    }



}


@media only screen and (max-width: 480px) {
    .card-body, .card-block{
        padding: 0;
    }

}

